IMP2VS.1(1)

NAME
imp2vs - Bible/Commentary module creation tool

SYNOPSIS
imp2vs <FILE> [PATH]

DESCRIPTION
A command line utility to convert imp formatted file Bible/Commentary SWORD module.

OPTIONS

[PATH]
    Specify path for the output module if different from the input file.

Authors
This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for Debian project but may be used by others.

SEE ALSO